{% extends "template.html" %}

{% block body %}
<style>

  .container{
      border: 10px solid whitesmoke;
      max width: 700px;
      width: 100%;
    
      height: 50vh;
      display: flex;
      align-items:center;
      justify-content: center;
    
      position:absolute;
      right:0;
      left:0;
      top:0;
      bottom:0;
      margin:auto;
      background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
      backdrop-filter: blur(10px);
      -webkit-backdrop-filter: blur(10px);
      border-radius: 20px;
      border:1px solid rgba(255, 255, 255, 0.18);
      box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
  
    }

</style>
<h2>Hier ist eine Nachricht</h2>

<div class="container">
  <div class="child1">
  <h4>{{ msg }}</h4>
  <br></br>
  <button onclick="window.location.href='{{ url_for("home") }}';">
        Wieder in den Home-Bereich
  </button>
  </div>
</div>
{% endblock %}